» Ubuntu » Packages

Error

two or more packages specified (maxima-doc quantal)